Subject: Fw: Gentle reminder 1: Regarding my pending salary
From: Saurabh Dadu <[email-masked]>
To: Harpreet Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 22 Jul 2021 08:12:34 +0000

Harpreet,

Did you send this guy an absconder's notice? If yes, attach a copy. If no, explain why.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Abhinav Saxena <[email-masked]>
Sent: 22 July 2021 1:26 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>
Subject: Gentle reminder 1: Regarding my pending salary

Please acknowledge my pending salary case. I have mentioned all the details in my previous mail.

Looking forward to hear from you. Thanks & Regards

Abhinav Saxena
8126661493

On Wed, 21 Jul 2021, 2:01 pm Abhinav Saxena, <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

Respected ma'am/sir

My name is Abhinav Saxena and I'm an ex Employee of Livesalesman. I used to work for kenzo and loewe. I joined livesalesman on 19th of April 2021. I worked with the company till 20th of June. On 20th of June my senior Ashish ask me to leave the company and I did the same. But my payroll is not being paid from 1st of June to 20th of June. My 20 days of salary is pending. My salary was INR 18000/- according to my salary INR 12000/- is pending. I called on your number for hundred of times but there was no response from your side. (+91 7042335393 this was the number i have called).

Ma'am/sir, I request you to please release my salary as soon as possible. Let me know if any documents are required from my side.

Here is my contact no: 8126661493

Thanks & Regards

Abhinav Saxena

8126661493